---
- import_tasks: python.yml
  tags:
    - prog:python
- import_tasks: go.yml
  tags:
    - prog:go
- import_tasks: c.yml
  tags:
    - prog:c
- import_tasks: java.yml
  tags:
    - prog:java
- import_tasks: rust.yml
  tags:
    - prog:rust
- import_tasks: haskell.yml
  tags:
    - prog:haskell
